org.apache.ignite.internal.util.lang

## Interface GridPlainCallable<T>

All Superinterfaces:
  Callable<T>

All Known Subinterfaces:
  GPC<T>

    public interface GridPlainCallable<T>
    extends Callable<T>

Callable instance that should never be deployed or injected.

### Method Summary

### Methods inherited from interface java.util.concurrent.Callable

`call`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.5.0-b1
Release Date | : December 1 2015